/* https://spritegen.website-performance.org/ */

.alb:before{
    background-position: -5px -5px;
}

.alg:before{
    background-position: -45px -5px;
}

.ang:before{
    background-position: -85px -5px;
}

.arg:before{
    background-position: -125px -5px;
}

.arm:before{
    background-position: -165px -5px;
}

.aus:before{
    background-position: -205px -5px;
}

.aut:before{
    background-position: -245px -5px;
}

.aze:before{
    background-position: -285px -5px;
}

.ban:before{
    background-position: -325px -5px;
}

.bdi:before{
    background-position: -365px -5px;
}

.bel:before{
    background-position: -5px -33px;
}

.bfa:before{
    background-position: -45px -33px;
}

.bhr:before{
    background-position: -85px -33px;
}

.bhu:before{
    background-position: -125px -33px;
}

.bih:before{
    background-position: -165px -33px;
}

.blr:before{
    background-position: -205px -33px;
}

.bol:before{
    background-position: -245px -33px;
}

.bot:before{
    background-position: -285px -33px;
}

.bra:before{
    background-position: -325px -33px;
}

.bru:before{
    background-position: -365px -33px;
}

.bul:before{
    background-position: -5px -61px;
}

.cam:before{
    background-position: -45px -61px;
}

.can:before{
    background-position: -85px -61px;
}

.cdn:before{
    background-position: -125px -61px;
}

.cgo:before{
    background-position: -165px -61px;
}

.chi:before{
    background-position: -205px -61px;
}

.chn:before{
    background-position: -245px -61px;
}

.civ:before{
    background-position: -285px -61px;
}

.cmr:before{
    background-position: -325px -61px;
}

.col:before{
    background-position: -365px -61px;
}

.crc:before{
    background-position: -5px -89px;
}

.cro:before{
    background-position: -45px -89px;
}

.cyp:before{
    background-position: -85px -89px;
}

.cze:before{
    background-position: -125px -89px;
}

.den:before{
    background-position: -165px -89px;
}

.ecu:before{
    background-position: -205px -89px;
}

.egy:before{
    background-position: -245px -89px;
}

.eng:before{
    background-position: -285px -89px;
}

.eqg:before{
    background-position: -325px -89px;
}

.eri:before{
    background-position: -365px -89px;
}

.esp:before{
    background-position: -5px -117px;
}

.est:before{
    background-position: -45px -117px;
}

.eth:before{
    background-position: -85px -117px;
}

.fin:before{
    background-position: -125px -117px;
}

.fra:before{
    background-position: -165px -117px;
}

.fro:before{
    background-position: -205px -117px;
}

.gab:before{
    background-position: -245px -117px;
}

.gam:before{
    background-position: -285px -117px;
}

.geo:before{
    background-position: -325px -117px;
}

.ger:before{
    background-position: -365px -117px;
}

.gha:before{
    background-position: -5px -145px;
}

.gib:before{
    background-position: -45px -145px;
}

.gre:before{
    background-position: -85px -145px;
}

.grl:before{
    background-position: -125px -145px;
}

.gua:before{
    background-position: -165px -145px;
}

.hai:before{
    background-position: -205px -145px;
}

.hkg:before{
    background-position: -245px -145px;
}

.hon:before{
    background-position: -285px -145px;
}

.hun:before{
    background-position: -325px -145px;
}

.idn:before{
    background-position: -365px -145px;
}

.ind:before{
    background-position: -5px -173px;
}

.irl:before{
    background-position: -45px -173px;
}

.irn:before{
    background-position: -85px -173px;
}

.irq:before{
    background-position: -125px -173px;
}

.isl:before{
    background-position: -165px -173px;
}

.isr:before{
    background-position: -205px -173px;
}

.ita:before{
    background-position: -245px -173px;
}

.jam:before{
    background-position: -285px -173px;
}

.jor:before{
    background-position: -325px -173px;
}

.jpn:before{
    background-position: -365px -173px;
}

.kaz:before{
    background-position: -5px -201px;
}

.ken:before{
    background-position: -45px -201px;
}

.kor:before{
    background-position: -85px -201px;
}

.ksa:before{
    background-position: -125px -201px;
}

.ksn:before{
    background-position: -165px -201px;
}

.kuw:before{
    background-position: -205px -201px;
}

.kvx:before{
    background-position: -245px -201px;
}

.lao:before{
    background-position: -285px -201px;
}

.lby:before{
    background-position: -325px -201px;
}

.les:before{
    background-position: -365px -201px;
}

.lib:before{
    background-position: -5px -229px;
}

.ltu:before{
    background-position: -45px -229px;
}

.lux:before{
    background-position: -85px -229px;
}

.lva:before{
    background-position: -125px -229px;
}

.mar:before{
    background-position: -165px -229px;
}

.mas:before{
    background-position: -205px -229px;
}

.mda:before{
    background-position: -245px -229px;
}

.mex:before{
    background-position: -285px -229px;
}

.mkd:before{
    background-position: -325px -229px;
}

.mli:before{
    background-position: -365px -229px;
}

.mlt:before{
    background-position: -5px -257px;
}

.mne:before{
    background-position: -45px -257px;
}

.mng:before{
    background-position: -85px -257px;
}

.moz:before{
    background-position: -125px -257px;
}

.mwi:before{
    background-position: -165px -257px;
}

.mya:before{
    background-position: -205px -257px;
}

.ned:before{
    background-position: -245px -257px;
}

.nep:before{
    background-position: -285px -257px;
}

.nga:before{
    background-position: -325px -257px;
}

.nir:before{
    background-position: -365px -257px;
}

.nor:before{
    background-position: -5px -285px;
}

.nzl:before{
    background-position: -45px -285px;
}

.oma:before{
    background-position: -85px -285px;
}

.pak:before{
    background-position: -125px -285px;
}

.pan:before{
    background-position: -165px -285px;
}

.par:before{
    background-position: -205px -285px;
}

.per:before{
    background-position: -245px -285px;
}

.phi:before{
    background-position: -285px -285px;
}

.pkr:before{
    background-position: -325px -285px;
}

.pol:before{
    background-position: -365px -285px;
}

.por:before{
    background-position: -5px -313px;
}

.qat:before{
    background-position: -45px -313px;
}

.rou:before{
    background-position: -85px -313px;
}

.rsa:before{
    background-position: -125px -313px;
}

.rus:before{
    background-position: -165px -313px;
}

.rwa:before{
    background-position: -205px -313px;
}

.scg:before{
    background-position: -245px -313px;
}

.sco:before{
    background-position: -285px -313px;
}

.sen:before{
    background-position: -325px -313px;
}

.ser:before{
    background-position: -365px -313px;
}

.sin:before{
    background-position: -5px -341px;
}

.sud:before{
    background-position: -45px -341px;
}

.sui:before{
    background-position: -85px -341px;
}

.svk:before{
    background-position: -125px -341px;
}

.svn:before{
    background-position: -165px -341px;
}

.swe:before{
    background-position: -205px -341px;
}

.syr:before{
    background-position: -245px -341px;
}

.tan:before{
    background-position: -285px -341px;
}

.tha:before{
    background-position: -325px -341px;
}

.tjk:before{
    background-position: -365px -341px;
}

.tkm:before{
    background-position: -5px -369px;
}

.tpe:before{
    background-position: -45px -369px;
}

.tri:before{
    background-position: -85px -369px;
}

.tun:before{
    background-position: -125px -369px;
}

.tur:before{
    background-position: -165px -369px;
}

.uae:before{
    background-position: -205px -369px;
}

.uga:before{
    background-position: -245px -369px;
}

.ukr:before{
    background-position: -285px -369px;
}

.uru:before{
    background-position: -325px -369px;
}

.usa:before{
    background-position: -365px -369px;
}

.uzb:before{
    background-position: -405px -5px;
}

.ven:before{
    background-position: -405px -33px;
}

.vie:before{
    background-position: -405px -61px;
}

.wal:before{
    background-position: -405px -89px;
}



.flag:before,
.flag-m:before {
    content: "";
    margin-right: 4px;
    display: inline-block;
    background-image: url('../../img/flags/_all-1.png');
    background-repeat: no-repeat;
}

.tournament-description .flag-m {
    display: inline-block;
    width: 15px;
    margin-right: 4px;
    font-size: 0;
}

.flag:before {
    width: 30px;
    height: 18px;
}

.flag-m:before {
    width: 30px;
    height: 18px;
    transform: scale(0.5);
    transform-origin: 0 0;
    margin-bottom: -9px;
    margin-right: -11px;
}

.box-hl .icon,
.icon:after {
    content: " ";
    display: inline-block;
    padding: 0 2px;
    height: 12px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 2px;
    color: #fff;
    font-size: 9px;
    line-height: 12px;
    font-family: Ubuntu, sans-serif;
    font-weight: 400;
    vertical-align: 1px;
    margin-left: 4px;
}

.i-stadium:after {
    background: #82a82f;
}

html[lang=pl] .i-stadium:after {
    content: "Stadion"
}

html[lang=en] .i-stadium:after {
    content: "Stadium"
}

.i-design:after {
    background: #2478ce;
}

html[lang=pl] .i-design:after {
    content: "Projekt"
}

html[lang=en] .i-design:after {
    content: "Design"
}

.i-historical:after {
    background: #b9b9b9;
}

html[lang=pl] .i-historical:after {
    content: "historyczny"
}

html[lang=en] .i-historical:after {
    content: "Historical"
}

.i-tournament:after {
    background: #f1c735;
}

html[lang=pl] .i-tournament:after {
    content: "Turniejowy"
}

html[lang=en] .i-tournament:after {
    content: "Tournament"
}

.box-hl .i-construction,
.i-construction:after {
    background: #f2871d;
}

html[lang=pl] .i-construction:after {
    content: "Budowa"
}

html[lang=en] .i-construction:after {
    content: "Construction"
}

.box-hl .icon {
    font-size: 80%;
    height: auto;
    margin-left: 0;
}

.box-hl .icon:after {
    content: none !important;
}